#t4-hero {
    padding-top: 8rem;
    padding-bottom: 2rem;
}
#t4-section-1 .container,
#t4-section-2 .container,
#t4-section-3 .container,
#t4-section-4 .container,
#t4-section-5 .container,
#t4-section-6 .container {
  padding-top: 6em;
  padding-bottom: 5em;
}
.acm-hero .hero-heading,
.acm-hero .hero-img {
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}
